@charset "utf-8";
/* CSS Document */

/*---------------------------------------------------*/
/* contents
/*---------------------------------------------------*/

.itemblock{
	margin-bottom:20px;
}

.sentencebox{
	padding:15px;
	min-height:270px;
	height: auto !important;
	height: 180px;
/* コメントアウト
	background:#f3f3f3;
*/
	border-right:1px solid #CCC;
	border-left:1px solid #CCC;
	border-bottom:1px solid #CCC;
}

.password_form{
	width: 350px;
	padding-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

/*err msg*/
#flashMessage{
	padding:20px;
	background:#FEE;
	border:1px solid #F00;
	margin-bottom:15px;
}

/*---------------------------------------------------*/
/* title
/*---------------------------------------------------*/


.blocktitle{
	height:13px;
	padding:7px 0 7px 10px;
	margin:1px;
	background:url(/img/bg_blocktitle.jpg) repeat-x 0% 0%;
}

.sentencetitle{
	height:17px;
	padding:5px;
	margin-bottom:10px;
	background:url(/img/bg_catlist.jpg) repeat-x 0% 0%;
	border:1px solid #CCC;
	font-weight:bold;
}

.sentencetitle p{
	border-left:4px solid #333;
	padding-left:5px;
}

.sentenceSubtitle{
	padding:5px 5px 5px 10px;
	margin-bottom:5px;
	background:url(/img/bg_subsubtit.jpg) repeat-x 0% 100%;
	font-weight:bold;
}

/*---------------------------------------------------*/
/* font
/*---------------------------------------------------*/

.bold{
	font-weight:bold;
}

.large{
	font-size:170%;
}

.middle{
	font-size:150%;
}

.small{
	font-size:80%;
}

.c666{
	color:#666;
}

.c999{
	color:#999;
}

.msgred{
	color:#F00;
}

.red{
	color:#CC0000;	
}


/*---------------------------------------------------*/
/* allow
/*---------------------------------------------------*/


.allow{
	padding-left:10px;
	background:url(/img/bg_allow.gif) no-repeat 0% 50%;
}

.allowb{
	padding-left:10px;
	background:url(/img/bg_allow_b.gif) no-repeat 0% 50%;
}

.allow2{
	padding-left:10px;
	background:url(/img/bg_allow2.gif) no-repeat 0% 50%;
}


/*---------------------------------------------------*/
/* btn style
/*---------------------------------------------------*/

.reldetailbt{
	display:block;
	width:100px;
	height:	18px;
	margin:5px auto;
	padding:4px 0;
	background:url(/img/btn_reldetail.jpg) no-repeat 0% 0%;
	color:#FFF;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
}

.reldetailbt:hover{
	background-position:0% 100%;
}

		.btcommonarea{
			padding:5px;
			margin-bottom:20px;
		}

		.btcommonarea a{
			display:block;
			height:60px;
			float:right;
			padding-top:20px;
			text-decoration:none;
			color:#333;
			font-style: bold;
			text-align:center;
			font-size: 15px;
			font-weight: bold;
		}

		.btcommonarea a:hover{
			text-decoration:underline;
		}

/* */
.btO_150{
	margin-left:5px;
	margin-right:5px;
    width:150px;
    background:url(/img/btn_common_o_150.jpg) no-repeat 0% 0%;
}

.btG_150{
	margin-left:5px;
    width:150px;
    background:url(/img/btn_common_g_150.jpg) no-repeat 0% 0%;
}

.btcommonarea .btD_150{
    width:160px;
    background:url(/img/btn_common_d_150.jpg) no-repeat 0% 0%;
    color:#CCC;
    cursor:default;
}
.btcommonarea .btD_150:hover{    text-decoration:none;}

.btO_100{
    width:106px;
    background:url(/img/btn_common_o_100.jpg) no-repeat 0% 0%;
}

.btG_100{
    width:106px;
    background:url(/img/btn_common_g_100.jpg) no-repeat 0% 0%;
}

.btcommonarea .btD_100{
    width:106px;
    background:url(/img/btn_common_d_100.jpg) no-repeat 0% 0%;
    color:#CCC;
    cursor:default;
}
.btcommonarea .btD_100:hover{    text-decoration:none;}

.btO_200{
    width:206px;
    background:url(/img/btn_common_o_200.jpg) no-repeat 0% 0%;
}

.btG_200{
    width:206px;
    background:url(/img/btn_common_g_200.jpg) no-repeat 0% 0%;
}

.btcommonarea .btD_200{
    width:206px;
    background:url(/img/btn_common_d_200.jpg) no-repeat 0% 0%;
    color:#CCC;
    cursor:default;
}
.btcommonarea .btD_200:hover{    text-decoration:none;}


.btO_250{
    width:256px;
    background:url(/img/btn_common_o_250.jpg) no-repeat 0% 0%;
}

.btG_250{
    width:256px;
    background:url(/img/btn_common_g_250.jpg) no-repeat 0% 0%;
}

.btcommonarea .btD_250{
    width:256px;
    background:url(/img/btn_common_d_250.jpg) no-repeat 0% 0%;
    color:#ccc;
    cursor:default;
}
.btcommonarea .btD_250:hover{    text-decoration:none;}

.toolboxbtarea{
	padding:5px;
    margin-bottom:20px;
}

.toolboxbtarea .toolboxbt{
	float:left;
	margin-right:5px;
}

.toolboxbt{
	display:block;
	height:19px;
	color:#333;
	padding:3px 15px 0 15px;
	border:1px solid #CCC;
	text-decoration:none;
	text-align:center;
	background:url(/img/bg_toolboxbt.jpg) repeat-x 0% 0%;
}

/*---------------------------------------------------*/
/* table style
/*---------------------------------------------------*/

.entrybox{
	width:100%;
	border-top:1px solid #FFF;
	border-left:1px solid #FFF;
}

.entrybox th.entrycell{
	width:100px;
	background:#f6f6f6; /* thタグの背景色 */
	padding:10px;
	text-align:left;
	font-weight:400;
	border-bottom:1px solid #FFF;
	border-right:1px solid #FFF;
	vertical-align:middle;
}

.entrybox td.entrycell{
/* コメントアウト
	background:#f3f3f3;
*/
	padding:10px;
	border-bottom:1px solid #FFF;
	border-right:1px solid #FFF;
}

.entryboxlist{
	width:100%;
	border-top:1px solid #666;
	border-left:1px solid #CCC;
}

.entryboxlist th{
	width:100px;
	background:#f6f6f6;
	padding:3px;
	text-align:left;
	font-weight:400;
	border-bottom:1px solid #CCC;
	border-right:1px solid #CCC;
}

.entryboxlist td{
	padding:3px;
	border-bottom:1px solid #CCC;
	border-right:1px solid #CCC;
	background:#FFF;
}

.entryboxlist tr.topheader th{
	font-weight:bold;
	padding:10px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* W3C */
}

.entryboxlist tr.currentid td{
	background:#FFEEEE;
}

.entryboxlist2{
	width:100%;
	border-top:1px solid #666;
}

.entryboxlist2 th{
	width:100px;
	padding:3px;
	text-align:left;
	font-weight:bold;
	border-bottom:1px dotted #CCC;
}

.entryboxlist2 th.theader{
	background:#e6e6e6;
}

.entryboxlist2 tr.tsubheader td{
	padding-top:25px;
}




.entryboxlist2 td{
	padding:3px;
	border-bottom:1px dotted #CCC;
	background:#FFF;
}


.cartbox{
 width:100%;
}
.cartbox th{
 background:#e6e6e6;
}
.cartbox td{
 padding:5px;
}

.subheader p{
	padding:2px;
	float:left;
	margin-right:20px;
}

.w10{width:10px;}
.w20{width:20px;}
.w30{width:30px;}
.w40{width:40px;}
.w50{width:50px;}
.w60{width:60px;}
.w70{width:70px;}
.w80{width:80px;}
.w90{width:90px;}
.w100{width:100px;}
.w150{width:150px;}
.w200{width:200px;}
.w250{width:250px;}
.w300{width:300px;}
.w350{width:350px;}
.w400{width:400px;}
.w450{width:450px;}
.w500{width:500px;}
.w550{width:550px;}
.wmax{width:100%;}

.h100{height:100px;}
.h200{height:200px;}
.h300{height:300px;}
.h400{height:400px;}
.h500{height:500px;}
.h600{height:600px;}

.mr5{margin-right:5px;}
.ml5{margin-left:5px;}
.mrl5{margin:0px 5px;}
.mr10{margin-right:10px;}
.ml10{margin-left:10px;}
.mrl10{margin:0px 10px;}
.mr15{margin-right:15px;}
.ml15{margin-left:15px;}
.mrl15{margin:0px 15px;}
.mr20{margin-right:20px;}
.ml20{margin-left:20px;}
.mrl20{margin:0px 20px;}

.mt5{margin-top:5px;}
.mb5{margin-bottom:5px;}
.mtb5{margin:5px 0px;}
.mt10{margin-top:10px;}
.mb10{margin-bottom:10px;}
.mtb10{margin:10px 0px;}
.mt15{margin-top:15px;}
.mb15{margin-bottom:15px;}
.mtb15{margin:15px 0px;}
.mt30{margin-top:30px;}
.mb30{margin-bottom:30px;}
.mtb30{margin:30px 0px;}

.inputBorder{ border:1px solid #8993AD;}

.ml{margin-left:5px;}
.mr{margin-right:5px;}


.formsortarea{
	margin:5px 0;
}

.formsortkensu{
	float:left;
}

.formsortjoken{
	float:right;
}

div.formfloatleft{
	float:left;
}


/*---------------------------------------------------*/
/* bunsho style
/*---------------------------------------------------*/

p.texts{
	line-height:180%;
	margin-bottom:10px;
}

.textcenter{
	text-align:center;
}

.textright{
	text-align:right;
}

/*---------------------------------------------------*/
/* content
/*---------------------------------------------------*/


.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

.category_list{
  cursor: pointer;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.clear{
	clear:both;
}

/* ここまでは既存のスタイル */

/* ここから下はデザイン会社のスタイル */

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*
 *ナビゲーション
 */
body {
  //color: #555;
}
.table thead th,
.table tbody th {
  vertical-align: middle;
}
table#orderer-list th {
  background-color: #eee;
}
#logo {
  margin-top: 15px;
}
#inquiry-btn {
  margin-top: 20px;
  margin-bottom: 2px;
  background: url("/img/inquiry-on.gif") no-repeat 0% 0%;
  color: #555555;
  height: 47px;
  line-height: 47px;
  text-align: center;
  text-decoration: none;
}
#inquiry-btn a {
  margin-top: 0px;
  margin-bottom: 2px;
  background: url("/img/inquiry-off.gif") no-repeat 0% 0%;
  color: #555555;
  height: 47px;
  line-height: 47px;
  text-align: center;
  text-decoration: none;
}
#inquiry-btn a:hover {
  background: none;
}
#inquiry-txt {
  position: relative;
  right: 10px;
}
i#inquiry {
  position: relative;
  top: 2px;
  right: 10px;
}
i#icon-user,
i#icon-shopping-cart {
  position: relative;
  top: 3px;
  right: 0px;
}
.wrapper {
  width: 980px;
}
.caret {
  border-top: 6px solid #777 !important;
  border-right: 6px solid transparent !important;
  border-left: 6px solid transparent !important;
}
.navbar,
.navbar-inner,
.nav,
.navbar-inverse {
  border: medium none;
  box-shadow: none;
  filter: none !important;
  margin: 2px 0 0 0;
  padding: 0;
  background: none repeat scroll 0 0 #FFFFFF;
}
.navbar .nav > li > a {
  /* >は直下*/

  border-top: 4px solid #FFFFFF;
  color: #555555;
  font-size: 16px;
  /* padding: 22px; */

  padding: 17px 17px 17px 17px;
  /*ナビゲーションのサイズ*/

  text-shadow: none;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  background: none repeat scroll 0 0 #fff !important;
  border-top: 4px solid #017FC8 !important;
  color: #555555;
}
.navbar .nav > .active > a,
.navbar .nav > .active > a:focus {
  background-color: #FFF !important;
  border-top: 4px solid #ffffff !important;
  box-shadow: none;
  color: #666 !important;
  text-decoration: none;
}
.navbar .nav > .active > a:hover {
  background: none repeat scroll 0 0 #FFF !important;
  border-top: 4px solid #017FC8 !important;
  box-shadow: none;
  color: #555555 !important;
}
.navbar .nav .active a:hover > .caret {
  border-bottom-color: #FFFFFF !important;
  border-top-color: #FFFFFF !important;
}
.navbar .divider-vertical {
  height: 55px;
  border-left: 1px solid #eee;
}
#page-title {
  margin-top: 0px;
  width: 100%;
  height: 50px;
  background-color: #b4dc3a;
  background-image: -moz-linear-gradient(top, #b4dc3a, #b4dc3a);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b4dc3a), to(#b4dc3a));
  background-image: -webkit-linear-gradient(top, #b4dc3a, #b4dc3a);
  background-image: -o-linear-gradient(top, #b4dc3a, #b4dc3a);
  background-image: linear-gradient(to bottom, #b4dc3a, #b4dc3a);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff017fc8', endColorstr='#ff017fc8', GradientType=0);
  color: #fff;
  border-top: 5px solid #f6f6f6;
  border-bottom: 5px solid #f6f6f6;
  padding: 10px;
}
#page-title i {
  margin: -10px 8px -5px -12px;
}
h1 {
  font-size: 22px;
  line-height: 30px;
}
.main {
  min-height: 400px;
}
#footer-menu {
  height: 50px;
  border-top: 4px solid #f6f6f6;
  border-bottom: 4px solid #f6f6f6;
  margin-top: 20px;
}
#footer-menu-links {
  display: block;
  float: left;
  max-height: 52px;
  margin: 6px 0 6px 0;
}
#footer-menu-links ul,
#footer-menu-links li {
  list-style: disc;
  color: #999999;
  padding: 0;
  margin: 0;
}
#footer-menu-links li:first-child {
  list-style: none;
}
#footer-menu-links ul li {
  float: left;
  position: relative;
  z-index: 100;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#footer-menu-links ul li a {
  display: inline-block;
  color: #666;
  text-decoration: none;
  font-size: 12px;
  font-family: 'Droid Sans';
  text-transform: lowercase;
  padding: 10px 15px 10px 0px;
  margin: 0px 10px 0px 0px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-weight: bold;
}
#footer-menu-links ul li a:hover {
  color: #666;
}
#footer-menu-back-to-top {
  margin: 10px;
  z-index: 999;
}
#footer-menu-back-to-top a {
  width: 30px;
  height: 30px;
  display: block;
  background-color: #208ac7;
  background-image: url(/img/scroll-top-top.png);
  background-repeat: no-repeat;
  background-position: 50%;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
#footer-menu-back-to-top a:hover {
  background-color: #aaa;
}
#footer p {
  marginn-top: 20p;
}
/*
 * トップ
 */
#main-image {
  background: url("../img/main-banner.jpg") no-repeat center;
  height: 365px;
}
#button-area {
  width: height:324px;
}
#button-area #personal-btn {
  background: url("../img/personal-on.gif") no-repeat 0% 0%;
  width: 176px;
  height: 44px;
  position: relative;
  top: 240px;
  left: 130px;
  float: left;
}
#button-area #personal-btn a {
  display: block;
  background: url("../img/personal-off.gif") no-repeat 0% 0%;
  width: 176px;
  height: 44px;
}
#button-area #personal-btn a:hover {
  background: none;
}
#button-area #company-btn {
  background: url("../img/company-on.gif") no-repeat 0% 0%;
  width: 176px;
  height: 44px;
  position: relative;
  top: 240px;
  left: 145px;
  float: left;
}
#button-area #company-btn a {
  display: block;
  background: url("../img/company-off.gif") no-repeat 0% 0%;
  width: 176px;
  height: 44px;
}
#button-area #company-btn a:hover {
  background: none;
}

#main #item-list .item-line {
  border-bottom: 1px solid #ddd;
}
#main #item-list .item {
  padding-bottom: 15px;
}
#main #item-list h2 {
  font-size: 22px;
  border-bottom: 6px solid #b4dc3a;
  display: inline-block !important;
  line-height: 32px;
  margin-top: 40px;
}
#main #item-list .item-image {
  margin: 0px auto 0px auto;
  width: 189px;
  padding-top: 10px;
}
#main #item-list h3 {
  font-size: 15px;
  line-height: 15px;
  padding: 0px 30px;
  color: #555;
  margin-top: 5px;
  padding-bottom: 5px;
}
#main #item-list p {
  font-size: 19px;
  line-height: 19px;
  padding: 0px 30px;
  font-weight: bold;
  color: #4b964b;
  margin-top: 10px;
  text-align: center;
}
/*
 * 法人個人トップ
 */
#banner_1 {
  margin-top: 30px;
}
#banner_2 {
  margin-top: 30px;
}
/*
 * Inspironページ
 */
#product_main_image {
  margin-top: 20px;
}
#support_info h2 {
  font-size: 22px;
  border-bottom: 6px solid #b4dc3a;
  display: inline-block !important;
  line-height: 32px;
  margin-top: 40px;
}
#support_info h3 {
  font-size: 19px;
  margin-left: 10px;
}
#support_info h4 {
  margin-left: 18px;
  font-size: 17px;
}
#support_info p {
  margin-left: 36px;
}
#support_info [id^="mini-ico-"] {
  position: relative;
  top: 6px;
  right: 10px;
}
#price-plan h2 {
  font-size: 22px;
  border-bottom: 6px solid #b4dc3a;
  display: inline-block !important;
  line-height: 32px;
  margin-top: 40px;
}
#price-plan h3 {
  font-size: 19px;
  margin-left: 10px;
}
#price-plan h4 {
  margin-left: 18px;
  font-size: 17px;
}
#price-plan p {
  margin-left: 36px;
}
#price-plan [id^="mini-ico-"] {
  position: relative;
  top: 6px;
  right: 10px;
}
#price-plan table th {
  text-align: center;
  background-color: #eee;
}
#price-plan table td {
  text-align: center;
}
#price-plan table td.price {
  font-weight: bold;
}
#price-plan table #button {
  width: 100px;
  margin: 0px auto 0px auto;
}
#price-plan table #button #apply-btn {
  background: url("/img/apply-on.gif") no-repeat 0% 0%;
  color: #fff;
  width: 100px;
  height: 32px;
  line-height: 36px;
  text-align: center;
  text-decoration: none;
}
#price-plan table #button #apply-btn a {
  background: url("/img/apply-off.gif") no-repeat 0% 0%;
  color: #fff;
  width: 100px;
  height: 32px;
  line-height: 36px;
  text-align: center;
  text-decoration: none;
}
#price-plan table #button #apply-btn a:hover {
  background: none;
}
/*
 * 申し込みページ
 */
#service-tag-input label,
#plan-input label,
#period-input label {
  font-size: 16px;
  font-weight: bold;
}
#service-tag-input {
  height: 60px;
  border-top: 1px solid #ddd;
  margin-top: 30px;
}
#service-tag-input label {
  margin-top: 15px;
  float: left;
}
/* 悪さするのでコメントアウト
#service-tag-input a {
  margin-top: 15px;
  margin-left: 20px;
  display: block;
  float: left;
}
*/
#service-tag-input #service-tag-form {
  height: 32px;
}
#service-tag-input input {
  margin-top: 5px;
  background-color: #fff;
  height: 30px;
  padding:0px;
  margin:5px 0px 0px 0px;
}
#service-tag-input #button {
  display: inline-block;
  margin-top: 5px;
  margin-left: 15px;
}
#service-tag-input #button #service-tag-btn {
  background-position: 0px 10px;
  background: url("/img/service-tag-on.gif") no-repeat 0% 0%;
  color: #555;
  width: 56px;
  height: 32px;
  text-align: center;
  text-decoration: none;
}
#service-tag-input #button #service-tag-btn a {
  margin-top: 0px;
  margin-left: 0px;
  background: url("/img/service-tag-off.gif") no-repeat 0% 0%;
  color: #555;
  width: 56px;
  height: 32px;
  text-align: center;
  text-decoration: none;
}
#service-tag-input #button #service-tag-btn span#service-tag-txt {
  line-height: 33px;
}
#service-tag-input #button #service-tag-btn a:hover {
  background: none;
}
#plan-input {
  margin-top: 65px;
}
#plan-input #plan-name {
  font-size: 16px;
  margin: 12px 0px 0px 15px;
}
#plan-input #plan-description {
  font-size: 16px;
  margin: 12px 0px 0px 15px;
}
#period-input {
  margin-top: 30px;
}
#period-input input {
  width: 30px;
  margin: 6px 0px 0px 30px;
}
#period-input p {
  margin: 0px 0px 0px 5px;
  display: inline;
  position: relative;
  top: 5px;
}
#plan-change-btn {
  background: url("/img/plan-change-on.gif") no-repeat 0% 0%;
  color: #555;
  width: 142px;
  height: 47px;
  line-height: 37px;
  text-align: center;
  text-decoration: none;
}
#plan-change-btn a {
  background: url("/img/plan-change-off.gif") no-repeat 0% 0%;
  color: #555;
  width: 142px;
  height: 47px;
  line-height: 37px;
  text-align: center;
  text-decoration: none;
}
#plan-change-btn a:hover {
  background: none;
}
#next-btn {
  background: url("/img/next-on.gif") no-repeat 0% 0%;
  color: #ffffff;
  width: 236px;
  height: 47px;
  line-height: 47px;
  text-align: center;
  text-decoration: none;
  margin: 65px auto 0px auto;
}
#next-btn a {
  background: url("/img/next-off.gif") no-repeat 0% 0%;
  color: #ffffff;
  width: 236px;
  height: 47px;
  line-height: 47px;
  text-align: center;
  text-decoration: none;
}
#next-btn a:hover {
  background: none;
}
/*
 * 申し込み確認ページ
 */
#apply-confirm #plan-input {
  margin-top: 60px;
}
#apply-confirm #period-input {
  margin-top: 45px;
}
#apply-confirm #button {
  margin-top: 60px;
}
#apply-confirm #button #next-btn {
  background: url("/img/next-on.gif") no-repeat 0% 0%;
  color: #ffffff;
  width: 236px;
  height: 47px;
  line-height: 47px;
  text-align: center;
  text-decoration: none;
  margin: 0px auto 0px auto;
}
#apply-confirm #button #next-btn a {
  background: url("/img/next-off.gif") no-repeat 0% 0%;
  color: #ffffff;
  width: 236px;
  height: 47px;
  line-height: 47px;
  text-align: center;
  text-decoration: none;
  margin: 0px auto 0px auto;
}
#apply-confirm #button #next-btn a:hover {
  background: none;
}
/*
 * ログインページ
 */
.form {
  margin-top: 60px;
}
/*
input {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
*/
#login-btn {
  margin-top: 20px;
  background: url("/img/login-on.gif") no-repeat 0% 0%;
  color: #555555;
  height: 47px;
  line-height: 47px;
  text-align: center;
  text-decoration: none;
}
#login-btn a {
  margin-top: 0px;
  background: url("/img/login-off.gif") no-repeat 0% 0%;
  color: #555555;
  height: 47px;
  line-height: 47px;
  text-align: center;
  text-decoration: none;
}
#login-btn a:hover {
  background: none;
}
#login-txt {
  text-align: center;
}
.regist {
  margin-top: 55px;
}
/*
 * 会員登録ページ
 */
/* フォーム */
.form {
  margin-top: 60px;
}
/* インプット */
input {
/*
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
*/
  behavior: url(css/PIE/PIE.htc);
}
#input-confirm-btn {
  margin-top: 20px;
  background: url("/img/input-confirm-on.gif") no-repeat 0% 0%;
  color: #555555;
  width: 314px;
  height: 47px;
  line-height: 47px;
  text-align: center;
  text-decoration: none;
}
#input-confirm-btn a {
  margin-top: 0px;
  background: url("/img/input-confirm-off.gif") no-repeat 0% 0%;
  color: #555555;
  width: 314px;
  height: 47px;
  line-height: 47px;
  text-align: center;
  text-decoration: none;
}
#input-confirm-btn a:hover {
  background: none;
}
/*
 * 会員登録入力内容確認ページ
 */
#regist-confirm-list {
  margin-top: 60px;
}
.table th,
.table td {
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #dddddd;
  color: #666666;
}
#back-btn {
  background: url("/img/back-on.gif") no-repeat 0% 0%;
  color: #555555;
  width: 196px;
  height: 47px;
  line-height: 47px;
  text-align: center;
  text-decoration: none;
}
#back-btn a {
  background: url("/img/back-off.gif") no-repeat 0% 0%;
  color: #555555;
  width: 196px;
  height: 47px;
  line-height: 47px;
  text-align: center;
  text-decoration: none;
}
#back-btn a:hover {
  background: none;
}
#regist-btn {
  background: url("/img/regist-on.gif") no-repeat 0% 0%;
  color: #ffffff;
  width: 236px;
  height: 47px;
  line-height: 47px;
  text-align: center;
  text-decoration: none;
}
#regist-btn a {
  background: url("/img/regist-off.gif") no-repeat 0% 0%;
  color: #ffffff;
  width: 236px;
  height: 47px;
  line-height: 47px;
  text-align: center;
  text-decoration: none;
}
#regist-btn a:hover {
  background: none;
}
.btn-back {
  font-size: 15px;
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  line-height: 20px;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid #cccccc;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  padding: 11px 19px;
/*
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
*/
  behavior: url(css/PIE/PIE.htc);
}
.btn-submit {
  color: #fff;
  font-size: 15px;
  background-color: #6ba757;
  background-image: -moz-linear-gradient(top, #79bc64, #578843);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#79bc64), to(#578843));
  background-image: -webkit-linear-gradient(top, #79bc64, #578843);
  background-image: -o-linear-gradient(top, #79bc64, #578843);
  background-image: linear-gradient(to bottom, #79bc64, #578843);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff79bc64', endColorstr='#ff578843', GradientType=0);
  line-height: 20px;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid #cccccc;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  padding: 11px 19px;
/*
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
*/
  behavior: url(css/PIE/PIE.htc);
}
/*
 * マイページ
 */
#menu {
  margin: 0px 0px 0px 0px;  /* 高さを変更 */
  border-bottom: 1px solid #ddd;
}
ul.nav-tabs {
  font-size: 15px;
}

/* 以下コメントアウト
th {
  background-color: #eee;
}
*/
th a:hover {
  text-decoration: none;
}
#search {
  width: 100%;
  margin: 18px 0 0;
}
#search-btn {
  background: url("/img/search-on.gif") no-repeat 0% 0%;
  color: #555555;
  width: 198px;
  height: 47px;
  line-height: 47px;
  text-align: center;
  text-decoration: none;
}
#search-btn p {
  margin-top: 0px;
  background: url("/img/search-off.gif") no-repeat 0% 0%;
  color: #555555;
  height: 47px;
  line-height: 47px;
  text-align: center;
  text-decoration: none;
}
#search-btn p:hover {
  background: none;
}
#search-txt {
  text-align: center;
}
#icon-search {
  position: relative;
  top: 2px;
  right: 10px;
}
#search-submit-btn {
  background: url("/img/search-submit-on.gif") no-repeat 0% 0%;
  color: #555555;
  width: 198px;
  height: 47px;
  line-height: 47px;
  text-align: center;
  text-decoration: none;
}
#search-submit-btn a {
  margin-top: 0px;
  background: url("/img/search-submit-off.gif") no-repeat 0% 0%;
  color: #555555;
  height: 47px;
  line-height: 47px;
  text-align: center;
  text-decoration: none;
}
#search-submit-btn a:hover {
  background: none;
}
#search-submit-txt {
  text-align: center;
}
#search-form {
  display: none;
  margin: 15px 0 0 0;
  border: 1px solid #ddd;
  padding: 20px 0px 0px 0px;
/*
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
*/
  behavior: url(PIE/PIE.htc);
}
#search-form button[type=submit] {
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid #cccccc;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  behavior: url(PIE/PIE.htc);
}
table#list {
  margin: 20px 0px 20px 0px;
}
/*
 * 注文詳細ページ
 */
#order-detail h2 {
  font-size: 20px;
}
#order-detail table {
  margin: 0px 0px 10px 0px;
}
#order-detail th {
  background-color: #eee;
}
/*
 * 契約変更ページ
 */
#edit-contract table {
  margin: 30px 0px 10px 0px;
}
#edit-contract th.title {
  background-color: #fff;
  color: #555;
  font-size: 18px;
}
#edit-contract th.space {
  background-color: #fff;
  border-bottom: 1px solid #fff;
  width: 5px;
  padding: 0px;
}
#edit-contract tr.space {
  background-color: #fff;
  border-bottom: 1px solid #fff;
  height: 10px;
  padding: 0px;
}
#edit-contract th {
  background-color: #eee;
}
#edit-contract td {
  background-color: #f9f9f9;
}
#edit-contract input.edit-number {
  width: 20px;
  height: 15px;
  background-color: #fff !important;
  border: 1px solid #ccc !important;
/*
  -webkit-border-radius: 6px !important;
  -moz-border-radius: 6px !important;
  border-radius: 6px !important;
*/
  behavior: url(css/PIE/PIE.htc);
}
#edit-contract textarea {
  width: 95%;
}
#edit-contract th#sum {
  background-color: #ededed;
}
#edit-contract td.name {
  max-width: 200px;
}
#edit-contract input.edit-year {
  width: 40px;
  height: 15px;
}
#edit-contract input.edit-month,
#edit-contract input.edit-day {
  width: 25px;
  height: 15px;
}
/*
 * お知らせページ
 */
#year-list {
  padding: 40px 0px 0px 55px;
}
#news-list {
  padding: 30px 0px 0px 55px;
}
.table th,
.table td {
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #dddddd;
  color: #666666;
}
/*
 * 問い合わせページ
 */
/* フォーム */
.form {
  margin-top: 60px;
}
/* インプット */
input,
textarea {
/*
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px; 
*/
  behavior: url(css/PIE/PIE.htc);
}
#inquiry-submit-btn {
  margin-top: 20px;
  background: url("/img/inquiry-submit-on.gif") no-repeat 0% 0%;
  color: #555555;
  width: 367px;
  height: 47px;
  line-height: 47px;
  text-align: center;
  text-decoration: none;
}
#inquiry-submit-btn a {
  margin-top: 0px;
  background: url("/img/inquiry-submit-off.gif") no-repeat 0% 0%;
  color: #555555;
  width: 367px;
  height: 47px;
  line-height: 47px;
  text-align: center;
  text-decoration: none;
}
#inquiry-submit-btn a:hover {
  background: none;
}
#inquiry-submit-txt {
  text-align: center;
}
.btn-submit {
  margin-top: 20px;
  margin-right: 15px;
  width: 364px;
  font-size: 15px;
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  line-height: 20px;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid #cccccc;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  padding: 11px 19px;
/*
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
*/
  behavior: url(css/PIE/PIE.htc);
}
